Update Standards-Version to 4.5.1, updating debian/copyright.